uuid: 4ee31743-1d61-424f-a6a9-ad99231f7fee
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_body
field_name: field_body
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
